---
title: "[In German] USB-Sticks in den Fotostationen von dm"
description:
date: 2025-03-22T22:20:07+0100
draft: false
# ShowLastmod: true
toc: false
scrolltotop: true
images: []
tags:
  - German
---

(This post is in German.)

In den letzten Wochen habe ich ein paar Mal Fotoabzüge benötigt und bin mit
einem USB-Stick zur örtlichen Drogerie. Zu meiner Überraschung konnten keinerlei
Bilder auf dem Stick gefunden werden. Inzwischen habe ich das mit mehreren
Sticks und an verschiedenen Foto-Stationen (aber immer in demselben Laden)
probiert, Fehlanzeige. Interessanterweise hat es mit einer SD-Karte problemlos
geklappt.

Offenbar bin ich weder der erste noch der einzige, der dieses Problem schon
einmal hatte, es gibt zu einem ähnlichen Problem mit einer CEWE-Fotostation
einen [Forumsthread][].

In diesem Blog-Beitrag sammele ich einfach mal meine Beobachtungen, vielleicht
hilft es ja einmal jemandem. Von Mal zu Mal werde ich dies updaten.

## Beispiele für "geht" und "geht nicht"

Ich hatte zuletzt zwei Speichermedien dabei, einen USB-Stick und eine SD-Karte:

```plain
$ lsblk -f
NAME        FSTYPE FSVER LABEL       UUID                                 FSAVAIL FSUSE% MOUNTPOINTS
sda
└─sda1      exfat  1.0   [REDACTED]  E7F3-FDF9                             114,5G     0% /run/media/daniel/[REDACTED]
sdb
└─sdb1      exfat  1.0               7FDE-A701                               119G     0% /run/media/daniel/7FDE-A701
```

`sda` ist ein USB-Stick, den ich häufig in anderen Zusammenhängen im Einsatz
habe. `sdb` ist eine ältere SD-Karte. Beide haben nominell 128 GB Kapazität, und
beide haben eine Partitionstabelle im herkömmlichen MSDOS-Format und eine
Primärpartition, die mit dem Dateisystem EXFAT formatiert ist. Das Dateisystem
auf dem USB-Stick hat ein Label, welches aus wenigen Buchstaben ohne
Sonderzeichen besteht.

Auf beiden Speichermedien hatte ich denselben Foto-Ordner kopiert, mit etwa
einer Handvoll Fotos. Die Bilder lagen also auf beiden Medien in einem
Unterorder.

**Interessanterweise wurden die Bilder auf der SD-Karte gefunden, die Bilder auf
dem USB-Stick jedoch nicht.**

Hier meine Beobachtungen im einzelnen, denn entsprechende Überlegungen findet
man auch im Netz:

### Dateisystem

Bevor ich es sowohl mit dem Stick als auch mit der SD-Karte probierte, habe ich
folgende Dateisysteme auf dem USB-Stick ausprobiert:

- EXFAT
- FAT32

Mit beiden Dateisystemen wurden keine Bilder gefunden.

### Root-Verzeichnis vs. Unterverzeichnis

Es hat keinen Unterschied gemacht, ob ich die Bilder (JPG-Dateien) im
Wurzelverzeichnis oder in einem Unterordner auf dem Stick hatte.

### Verschiedene Terminals

Ich habe meinen USB-Stick an verschiedenen Foto-Terminals ausprobiert, an keinem
von ihnen wurden die Bilder gefunden.

[Forumsthread]: https://www.cewe-community.com/forum/fb/viewtopic.php?t=13036&p=135162